XP Installion Issue

May 13, 2010 at 3:15 AM

I re installed XP on my lap top and now I'm reinstalling all my programs - including Cropper (just love this little program)

My problem is that when I try and install Cropper, it wants to see Microsoft Net Framework 2.0 and all I'm able to download from Microsoft is Net Framework 4.0

When I install 4.0 and then try to install Cropper, it again says Please install Net Framework 2.0

I'm lost. Am I missing something?

 

Thanks in advance

Coordinator
May 13, 2010 at 1:12 PM

First link when I search is the .NET 2.0 download:

http://www.microsoft.com/downloads/details.aspx?FamilyID=0856EACB-4362-4B0D-8EDD-AAB15C5E04F5&displaylang=en

May 13, 2010 at 3:58 PM

Thanks - I'll try that.